import { api } from '@/services/api';
import { request } from '@umijs/max';
type Page = {
    pageSize: number | string,
    pageNum: number | string
}
interface PublicParams{
    miniappId: string,//微信小程序组件ID
    distributorId: string,//分销商ID
    appType: string,//小程序类型 1:微信小程序、2：抖音小程序
}
export interface Params extends Page,PublicParams{}
/**微信小程序组件分页列表 */
export async function appRechargeTemplateList(params: Params) {
    return request(api + '/admin/appRechargeTemplate/list', {
        method: 'GET',
        params
    });
}
